Class::MethodMaker::Constants(3)

NAME
Class::MethodMaker::Constants - The Constants Class for Class::MethodMaker

SYNOPSIS

DESCRIPTION

CLASS CONSTANTS

EXAMPLES

BUGS

REPORTING BUGS
Email the development mailing list "class-mmaker-devel@lists.sourceforge.net"

AUTHOR
Martyn J. Pearce

COPYRIGHT
Copyright (c) 2003 Martyn J. Pearce. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO